.lcol
	{
	font-family: museo-slab, serif;
	color: #333;
	background-color: transparent;
	font-size: 16px;
	text-align:left;
	border: 1px solid #333;
	}
.wnd
	{
	font-family: museo-slab, serif;
	font-size: 14px;
	color: #4c4c4c;
	font-variant: none;
	line-height:20px;
	font-weight:bold;
	}
.wnd2{
	margin-right: 15px;
	font-family: museo-slab, serif;
	font-size: 15px;
	font-weight: bold;
	color: #4c4c4c;
	font-weight:bold;
}
.effect1 a
	{
	color:#145d8d;
	}
.effect1
	{
    font-family: museo-slab, serif;
	color: #333;
	font-size: 16px;
	background-color: transparent;
	text-align: left!important;
	line-height:22.4px;
}
	
.effect1 td {background: transparent!important; }
.effect2
	{
	font-family: museo-slab, serif;
	color: #4c4c4c;
	background-color: #EBE5DB;
	z-index: 1;
	}
.effect2A
	{	
	font-family: museo-slab, serif;
	font-size: 11px;
	color: #4c4c4c;
	background-color: #EBE5DB;
	z-index: 1;
	}
.reporttable
	{
	  border: 0; 
	  cellspacing: 0;
	  cellpadding: 4;
	  border-style: solid;
	  border-width: 1px;
	  padding-left: 4px;
	  padding-right: 4px;  
	  padding-top: 1px; 
	  padding-bottom: 1px;
	  FONT-FAMILY:  museo-slab, serif;
      font-size: 16px;
	  color: #666666;
	}
.toprow
	{
	  border-left-width: 1px; 
	  border-right-width: 1px; 
	  border-top-width: 1px; 
	  border-bottom-style: solid; 
	  border-bottom-width: 1px;
	}

.chesh
	{
	font-family:  museo-slab, serif;
	FONT-SIZE: 16px;
	COLOR: red;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	}
.para1
	{
	font-family:  museo-slab, serif;
	COLOR: #FFFFFF;
	FONT-SIZE: 16px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 8px;
	LETTER-SPACING: 1px;
	LINE-HEIGHT: 10px;
	}
.button
	{
	
    background-color: #FFFFFF;
    border: 1px solid #444;
    color: #444;
    font-family:  "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 16px !important;
	font-weight: bold;
    height: 23px;
    line-height: 16px;
    padding: 2px 0 0 5px;
    width: 100px;
	padding: 3px 5px;
	cursor: hand;
}

.button:hover
	{
	background-color: #2284a1 !important;
	font-family:  "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
	FONT-SIZE: 16px;
	font-weight: bold;
	COLOR: #fff !important;
	border: 1px #444 solid;
	padding: 0;
	cursor: hand;
}

input:disabled{
	background-color:#FFFFFF;
	color: #444;
}
.button2
	{
	text-decoration:none !important;
	padding:2px 7px;
	margin:0px;
	COLOR: #444 !important;
	border-top:1pt #aaaaaa solid;	
	line-height: 22px;
	}
.button2:hover
	{
	COLOR: #FFFFFF !important;
	BACKGROUND-COLOR:#444;
	}
.button2:visited
	{
	COLOR: #015384 !important;
	}
	
	
	
.button2h
	{
	text-decoration:none;
	padding:2px 5px;
	COLOR: #FFFFFF !important;
	text-decoration:none;
	BACKGROUND-COLOR:#015384;
	border:1pt #aaaaaa solid;
	}
.lp
	{
	font-size: 10pt;
	font-weight: normal;
	text-decoration:none;
	padding-left:10px;
	COLOR:#7b7b7b;
	}
.lp2
	{
	font-weight: normal;
	text-decoration:none;
	padding: 0px 7px;
	COLOR:#7b7b7b;
	background: transparent;
	}
.lp:hover
	{
	COLOR:#666666;
	background:#dddddd;
	}
.sml
	{	
	font-family: museo-slab, serif;
	FONT-SIZE: 16px;
	line-height: 22.4px;
		color:#333;
	}
.sml a
	{
	font-family: museo-slab, serif;
	color:#444;
	}
.sml a:hover
	{
	font-family: museo-slab, serif;
	color:#444;
	text-decoration:underline;
	}
.sml2
	{
	font-family:  museo-slab, serif;
	FONT-SIZE: 16px;
	line-height: 22.4px;
	list-style-type: square;
	list-style-position: outside;
	}
.sml3
	{	
	font-family:  museo-slab, serif;
	FONT-SIZE: 16px;
	line-height: 14px;
	background:#ffffff;
	}
.bod
	{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22.4px;
	color:#333; 
	background: #272727;
	
}
.pageTitle2
{
color: #174076;
    font-family:  museo-slab, serif;
    font-size: 2.6em;
    font-weight: normal;
    line-height: 1.0em;
}
	}
.radio
	{
	COLOR:#333;
	background-color: transparent;
	border: 0px
	}
.tbl
	{
	color:#831E3B;
	padding:5px;
	background-color:transparent;
	}
.tbline
	{
	border-bottom: 1px solid #cccccc;
	padding:0px;
	line-height: 1px;
	}
.tbldk
	{
	color: transparent;
	background-color:transparent;
	height:35px;
	border-bottom:1px solid #336699;
	}
.green
	{
	color: #888888;
	text-decoration: none;
	}
.h1 {
    color: #522A00 ;
    font-size: 28.8px;
    font-weight: normal;
    line-height: 1.3em ;
    margin-bottom: 10px ;
}
.h2 {
	font-family: museo-slab, serif;
	font-size:1.25em;
	font-weight:bold;
	margin-bottom:5px;
	color:#333; }h3{font-size:1.17em;line-height:1.282em;margin-top:1.282em;margin-bottom:1.282em;}
h4{font-size:1em;line-height:22.4px;margin-top:22.4px;margin-bottom:22.4px;}
h5{font-size:0.83em;line-height:1.807em;margin-top:1.807em;margin-bottom:1.807em;}
h6{font-size:16px;line-height:2em;margin-top:2em;margin-bottom:2em;}



.h2{font-size:1.17em;line-height:2em;margin-top:1em;margin-bottom:1em; font-weight:bold;}

.menu__link  a {
	font-family:   museo-slab, serif; color:#EA0505; line-height: 20px; text-decoration:underline;
}

input
	{
font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;

	background-color: #F6F3EE;
		border: 1px solid #cccccc;

	border:1px solid #666; 
	}
input[type=submit] { font-size:11px; padding:3px 6px; margin:0; }

select
	{
	FONT-SIZE:16px;
	font-family:  museo-slab, serif;
	background-color: #FFFFFF;
	color: #333;
	}
textarea
	{
	FONT-SIZE:16px;
	font-family:  museo-slab, serif;
	background-color: transparent;
	border: 1px solid #BBBBBB;
	}
.leftcol
	{
	border:0px;
	width:400px ;	
	background-color:transparent !important;
	display: none!important;
	}
.topcol
	{
	background-color: #EEEEEE;
	padding:3px;
	border-bottom: 1px solid #CCCCCC;
	}
.email
	{
	font-family:  museo-slab, serif;
	FONT-SIZE: 16px;
	background-color: #FFFFFF;
	border:2px solid #cccccc;
	border-radius:15;
	LINE-HEIGHT: 22px;
	padding:4px;
	}

.selectNav
	{
		background:transparent;
		color:#FFFFFF ;
		padding-left:7px;
		padding-top:1px;
		padding-bottom:1px;
	}
.selectNav a, .selectNav a:visited, .selectNav a:hover
	{
		color:#FFFFFF !important;
	}
.tab, .tab a
	{

	FONT-SIZE: 16px;
	line-height: 22px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 9px 4px 9px;
	border:1px #444 solid;
	border-bottom: 0px;
	font-family: museo-slab, serif;
	text-decoration:none !important;
	background:transparent;
	color: #444 !important;
	}
.tabSel, .tab:hover
	{

	FONT-SIZE: 16px;
	line-height: 22px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 9px 4px 9px;
	border:1px #444 solid;
	border-bottom: 0px;
	font-family: museo-slab, serif;
	background:#444 !important;
	text-decoration:none !important;
	}

#searchResultsTable{width:100%}
#candApplyTable{width:100%}
.effect1Main{
	
	font-family:  museo-slab, serif;
	font-size: 16px;
	color: #6B5440;
	background-color:transparent;
	padding:0px;
	line-height:22.4px;
	width:100%;
}


.leftcol {display: none;}
.sml {vertical-align: baseline;}
.lcol td{
padding: 3px;
}
input
	{
	font-family:  "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
	color: #333;
	font-size: 16px;
	border:1px solid #666; 
	}
#navbox a {
	font-family:  museo-slab, serif;
}
.stb{
	background:none;
}
button, .button{
	padding:0!important;
}